# Generated by Django 2.0.5 on 2018-05-24 10:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('retail_data_analyzer', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Person',
        ),
    ]
